Subject: Re: [DNSOP] Mandated order of CNAME records in a CNAME chain?

From: "John R Levine" <[email-masked]>
Date: 2 Oct 2016 21:11:10 -0400

>No.  libresolv has checked the owner names of the A (and AAAA)
>records for decades now skipping any records that don't match.

Just out of nosiness, match what?  The end of the CNAME chain or any
of the CNAMEs?  (Yes, I realize the latter is broken.)

R's,
John